body {margin:18px; margin-left:7%; margin-right:7%;}

a:link {color:000088; text-decoration:none;}
a:active {color:000088; text-decoration:none;}
a:visited {color:000088; text-decoration:none;}
a:hover {color:ff0000; text-decoration:none;}

p {margin:0cm; margin-bottom:3px; text-indent:14px; text-align:justify; font-size:11pt; font-family:Times New Roman;}

p.rn {margin-bottom:2px; text-align:center; text-indent:0px; font-size:13pt; font-weight:bold;}
p.r {margin-bottom:14px; text-align:center; text-indent:0px; font-size:16pt; font-weight:bold;}

p.rs {margin-top:16px; margin-bottom:12px; text-align:center; text-indent:0px; font-size:13.5pt; font-weight:bold;}

p.s {margin-top:14px; margin-bottom:8px; margin-left:14px; text-indent:0px; font-size:13pt; font-weight:bold;}

p.b {margin-top:12px; margin-bottom:6px; text-align:center; text-indent:0px; font-size:13pt;}

p.v {margin-top:6px; margin-bottom:9px; margin-left:56px; text-indent:0px;}

p.p {margin-top:9px; margin-bottom:18px; text-align:right; font:italic;}

table.il {margin-top:4px; margin-bottom:4px; margin-right:6px;}
table.ir {margin-top:6px; margin-bottom:4px; margin-left:10px;}
td.i {text-align:center; font-size:9pt; font-family:Times New Roman;}